/* 
Theme Name: Style 3 - Classifieds Theme  
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    CT
Version:    1.2
*/

  
body { 
    background: #fff url(img/bg.png); 
    font-family: 'Open Sans', sans-serif; 
}
/* REMOVE ROUNDED CORNERS */ 
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 
a { color:#222 }

/*------------------------------------------------------*/
/* GOOGLE FONT
/*------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, #core_menu_wrapper .nav > li > a {
 
    font-weight: 700;
}
 
#core_logo .main {   font-size:35px; color:#222; }
#core_logo .submain { font-size:13px; margin-top:-5px;color:#222; }

/*------------------------------------------------------*/
/* CORE ADJUSTMENTS
/*------------------------------------------------------*/

.page-wrapper {
    margin:0 auto;
    border:1px solid #fff;
    border-width:0 1px;
 
    padding-top:0;
    background:#fff;
    min-height:800px;
	padding:10px; padding-top:0px;
 
}
.core_section_top_container { padding:0px; }
#wlt_shop_language, #wlt_shop_currency { margin-top:-8px; }
.featuredsticker {  top: -15px;  left: -15px; }
.single .featuredsticker {  top: -5px;  left: -5px; }{  top: -5px;  left: -5px; }

@media (min-width: 1200px) {
#core_header_wrapper { min-height:100px; }
}

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {
  background-image: none;
  background: #047CC9;
  border-color: #047CC9;
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#ff7d0f
}

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/

header { background:#fff;  }
#core_header_navigation { border-bottom:1px solid #ddd; }

.menuitems { color:#A5A5A5; }
.menuitems .col-md-4 {
    border-left: 1px solid #DEDEDE;
}
/*------------------------------------------------------*/
/* MAIN MENU
/*------------------------------------------------------*/

#core_menu_wrapper {

background: #424242; /* Old browsers */
background: -webkit-linear-gradient(top, #424242 0%,#313131 100%); /* Chrome10+,Safari5.1+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#424242), color-stop(100%,#313131)); /* Chrome,Safari4+ */
background: -moz-linear-gradient(top, #424242 0%, #313131 100%); /* FF3.6+ */
background: -ms-linear-gradient(top, #424242 0%,#313131 100%); /* IE10+ */
background: -o-linear-gradient(top, #424242 0%,#313131 100%); /* Opera 11.10+ */
background: linear-gradient(to bottom, #424242 0%,#313131 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#313131',GradientType=0 ); /* IE6-8 */
border-bottom: 8px solid #ff7d0f; 

} 
#core_menu_wrapper .navbar-collapse {    border-bottom:0 }
#core_menu_wrapper .navbar-nav > li { }
#core_menu_wrapper .navbar-nav > li a { text-transform:uppercase; color:#fff; }
#core_menu_wrapper .navbar-nav > li a:hover {   }

#core_menu_wrapper .navbar-nav > li.current-menu-item a { color:#fff}
#core_menu_wrapper .navbar-nav > li:first-child { margin-left:-1px }

.header_style4 .wlt_searchbox input { background:#eee; }
	

/*------------------------------------------------------*/
/* PANELS & SIDEBAR
/*------------------------------------------------------*/
  
#core_advanced_search_widget_box .panel-heading { border-top: 1px solid #E4E4E4; }
.panel-default { border-color:#E4E4E4; }
 
/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/
 
.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;  border: 1px solid #ddd; margin-bottom:20px; }
._searchresultsblock h4  {  background: #efefef;  padding: 10px;     color: #999; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary { background-image:none; background: #ff7d0f; border-color:#ff7d0f;  }
.btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: white; background-color: #ff7d0f; border:1px solid #ff7d0f; }	

.wlt_search_results.grid_style .wlt_shortcode_price, .wlt_search_results.list_style .wlt_shortcode_price { background-color: #ff7d0f; }

/*------------------------------------------------------*/
/* HOME STYLES
/*------------------------------------------------------*/

/*** search box ***/
.searchme {  background: #ff7d0f; padding:30px;  margin-bottom:20px; margin-top:20px; }
.searchme h5 { font-size:40px; font-weight:300; color: #ffffff; }
.searchme p {  color: #ffffff;  font-size: 16px;  text-align:left; }
.searchme form {    float: left;    margin-top: 30px;    width: 100%;    -webkit-border-radius: 3px;    -moz-border-radius: 3px;    -ms-border-radius: 3px;    -o-border-radius: 3px;border-radius: 3px;overflow: hidden;border: 1px solid #fff;}
.searchme input {    background: #efefef;    border: medium none;    float: left;    height: 60px;    width: 80%;  font-size: 11px;    color: #858585;    padding-left: 30px;    letter-spacing: 0.30px;}
.searchme button {    float: right;    text-align: center;    width: 20%; font-size: 13px;    font-weight: 600;    color: #ffffff;    line-height: 10px;    height: 60px;    line-height: 38px;	background:#000;	border:0px;}	

@media (min-width: 1200px) {
.searchme .col-md-7:before {     font-family: FontAwesome; content: "\f002";    font-size: 80px;    float: left;    margin-right: 20px;    color: #fff;    margin-top: -10px; }
}

.home .jumbostyle1 .jumbotron { color:#222; }
.home .jumbotron h1 { color:#ff7d0f;  color: #FF7D0F; }

.home .owl-carousel.style1 { background:#F7E9DD;; }
.home .catstyle5 { background:#F7E9DD;; }
.home .media-heading a { color:#ff7d0f;  }

.home .catstyle5 ul li { min-height:100px; }
.home .catstyle5 .media .pull-left img {
    max-width: 100px;
    min-height: 100px;
	    opacity: 0.3; margin: auto;
}
.home .catstyle5 .media .pull-left { min-width:120px; }